@import url('https://fonts.googleapis.com/css2?family=Lora&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');

html, body {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}  


.one-third {
  width: calc(100% / 3);
}

.column {
  margin: 0;
  float:left;
}

.header {
    font-size: 30px;
    font-family: 'Lora Regular';
    background-color: #CFC5C3;
    color: #665450;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    width: 100%;
    height: auto;
    z-index: 4;
}
  
.header li {
    float: left;
    list-style-type: none;
    background-color: #CFC5C3;
    color: #665450;
    text-align: center;
    padding: 20px 20px 20px 0;
    z-index: 4;
  }
  
.header li a {
    display: block;
    color: #665450;
    text-align: center;
    padding: 20px 25px;
    text-decoration: none;
    opacity: 70%;
    z-index: 4;
  }
  
.header li a:hover {
  color: #665450;
  opacity: 100%;
  text-decoration: underline;
  z-index: 4;
}

.header img {
  text-align: center;
  padding: 15px 0 30px 0;
  width: 135px;
  z-index: 4;
}

.socmed {
  display: table;
  width: 230px;
  height: auto;
  margin: 20px 50px 0 5px;
  float: right;
}

.socmed img {
  height: 26px;
  width: auto;
  padding: 5px;
  text-align: right;
}

.socmed a {
  text-decoration: none;
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
}

.dropli {
  font-family: "Lora Regular";
  background-color: rgba(207, 197, 195, 1.0);
  color: #665450;
  padding: 40px 16px 0px 16px;
  font-size: 28px;
  border: none;
  opacity: 70%;
  float: left;
  list-style-type: none;
  text-transform: uppercase;
}

.dropdown {
  position: relative;
  display: inline-block;
  padding-top: 5px;
  z-index: 4;
}

.dropdown-content {
  font-family: "Lora Regular";
  font-size: 17px;
  display: none;
  position: absolute;
  color: #665450;
  text-align: left;
  min-width: 160px;
  z-index: 4;
  margin-top: 55px;
}

.dropdown-content a {
  color: #665450;
  padding: 0;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
  opacity: 50%;
  height: auto;
  z-index: 4;
}

.branding {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.photography {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.uiux {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.aboutme {
  margin: 10px;
  padding: 10px 10px 10px 0;
}

.contact {
  margin: 10px;
  padding: 10px 10px 10px 0;
} 

.dropdown-content a:hover {
    font-size: 20px;
    opacity: 100%;
    text-decoration: underline;
}

.dropdown:hover .dropdown-content {
    display: block;
  }

.dropdown:hover .dropli {
  text-decoration: underline;
  color: #665450;
  opacity: 100%;
}


.profile {
  width: 100%;
  margin-top: -10px;
}

.profile h1 {
  font-family: "Playfair Display";
  font-size: 45px;
  color: #4C3E3C;
  padding: 0 30px 0 20px;
  margin-top: 165px;
  margin-bottom: 10px;
  font-weight: 400;
}

.profile p {
  font-family: "Lora Regular";
  font-size: 18px;
  line-height: 1.5;
  color: #4C3E3C;
  margin: 0 auto;
  padding: 0 30px 0 20px;
}

.profile img {
  float: right;
  padding-right: 20px;
}

.education {
  background-color: aquamarine;
}

.education h1 {
  font-size: 85px;
  font-weight: lighter;
  color: #4C3E3C;
  margin-left: 100px;
  margin-top: 160px;
  text-align: center;
}

.education img {
  width: 370px;
  margin: 0;
}



.pro1{
  padding-top: 65px;
  padding-bottom: 50px;
}

.pro2{
  padding-top: 10px;
  padding-bottom: 140px;
}

.half {
  width: calc(100% / 2);
  height: 450px;
}

.column {
  float: left;
  background-color: #CFC5C3;
}





.footer {
  height: 132px;
  width: 100%;
  background-color: #A98E83;
  color: #CFC5C3;
  text-align: center;
  overflow: hidden;
}

.footer h1 {
  font-family: "Montserrat";
  font-size: 15px;
  font-weight: bolder;
  background-color: #A98E83;
}

.footer img {
  height: 41px;
  text-align: center;
  padding-top: 28px;
  background-color: #A98E83;
}
